---
lang: en
title: 'API docs: context.bindinginspectoptions'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.bindinginspectoptions.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [BindingInspectOptions](./context.bindinginspectoptions.md)

## BindingInspectOptions interface

Options for binding.inspect()

<b>Signature:</b>

```typescript
export interface BindingInspectOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [includeInjections](./context.bindinginspectoptions.includeinjections.md) | boolean | The flag to control if injections should be inspected |


